<?php
session_start();
require('../cfg/res.php');
// $sql_udrtr='update atrd0 set atrd_status="X" where atrd_codigo="'.$_POST['idx'].'" and atrd_enti="'.$_POST['ci'].'"';
$sql_udrtr='update atrd0 set atrd_status="X" where atrd_codigo="'.$_POST['idx'].'" ';
// echo $sql_udrtr;
// =mysql_query($sql_udrtr,$link_vcrx)
	
if(!isset($_SESSION['user_vcrx_id']) || empty($_SESSION['user_vcrx_id']))
{
	echo '500';
}
else
{
	if(mysql_query($sql_udrtr,$link_vcrx))
	{echo '0';}
	else
	{echo '1';}
}

?>